## musicgear 1.0.1

=== debian/changelog ===
musicgear (1.0.1) fremantle; urgency=low

  * Initial Release.

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
