=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Download music
  Search and download music
-XB-Maemo-Display-Name: musicgear
+XB-Maemo-Display-Name: Music Gear
 XB-Maemo-Icon-26: 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
