## musicgear 1.0.3

=== debian/changelog ===
musicgear (1.0.3) fremantle; urgency=low

  * Fixed package name.

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
