## musicgear 1.0.4

=== debian/changelog ===
musicgear (1.0.4) fremantle; urgency=low

  * Added label when downloading.. And new icon

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
