=== debian/control ===
Source: musicgear
Section: user/multimedia
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: musicgear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Download music
 Search and download music
XB-Maemo-Display-Name: Music Gear
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAACKJJREFUaIHVmmlsXcUVx39z733Pb/MSL0kcJ3FsQoILBVpIaIIgEFDafGqqgghCXYAiKppW6lckGqVIfEUtaYVbKCotFFqqKlVbWkTSKLQOCgHSxGwiMY5NYideY/utd5Z+uG+z3+L3Xg0V/2ice2fOmTlnzplz5lwbPuMQtTA9beT3wrAnhHXFUggRQ78fhf33C+dn1fJWrMDvjHwjjHV9tQvUgij6+N3C2VQJ7aIKPGXk7ohmb1CIJdntShE35v05i33fEc4L5ejKKvBCKjnhg2aztLJVDAG4MLnbX9dSjqYAvYnEI8swP1ZKfWLCVQPbtplC/OjBQODRhWNFFXgxHjNKKYz5dPY+PjuHTKWob2kuOi6EwLZt7gqGCuQt6Pj13OyETqWKz7QEkK7k7H9OMnr6DKcOHmZ6dByAUGM9P/jtU2V5Lb9/8luR+nnu5OS/PD47fZcbjzdrrZdEWKUUWhs+/PdRTrz8ChcHh5ApN4/CpJvAGI3ruiVmSiugVPPjs9N3/bC+6cWiCgSl2SulXBLhp86P8M7h15gY/pizJ04ik6WE85zAGFhs47TWBKVvL1CowBMT48dEKtmTkuV3oRgSc1GmR0f54Egf7x5+DTeRXHB+LLydLg1jNG4Fa/tTVs8TE+PHvt/SunmeAk4qtSkaj1ct/PjZIV565FG0LHborfT/itxxM0WftTa47uLWd11JMBjMJjknN+AuasJimDw3gsouLMjt9MLnYsj1G3TF6+efFQvgsQvnH4rGYrhSlm3JZJIP+t5mdnwm26cxaEO6LXwu1kAbnX0XFmijMFosun6mRWMxHrtw/iFIW8BJyj2JRQ6vjLoc6u2l87rrsSN+olNR/PV1yIryRc5VLFuw5pprWLlxPT23b2dqeJhXf/okyvWEqxSBpNwD/NwBsKTboxfJuh++fozQshY6ruxh4NgJlnd14YQcjNZeCCmKjBtpQsuaaVjeyoZtN7L2i9fh+CwwmmQsRioaxfb5WUyGfFjS7YG0BaSUuKq09vFLMQaOv86N376XseEhJoY/pnVdF28eOEjTqia0yfd1T4hIaxsbtm1l9dVX0dC+AiHm+7urPH93peu5kjFlZViITLh3ABLJJLJEBEjMxHjn768QqG/io+Nvce7k29z83Qf411PPsuHWm5GJGMYY/KEAm3bfQfvnrsAfDs2bQ8nSO6vS0csYU1KGonIlkzkFpOuiSkSAieHzzFy8QGv3BsYGzmAQzIzNEmhsoqmjg4unPwBjaL2si9XXXesJVUU009pkFaiGT6YjkQOQcl1kCf8bPH4cKVN0XHs1o79/h5au9Zzue43OLZuxgg5KawwGmUqVnKOsIDrPAlXwpwoUKBEBopPjYAypZBxhCRpXr2Kwr49QWyNSSrxbqxc2a7mGZFyoVn4HvDtGqSRitEbYFkZ4gvrDAYzRaG0Qab7MDtaSCI3RXrqrkj9Dm7VAqeJFaYMwEikt3FSKibMXwPYzNz5LqDWSzQNa66rieAauVBjtWaAa/kzkcwCSqWRJQicYxI3N4kT8GGOYGBxg2WUbGD5xgu5tX0LpnAKyijCYgdIKg06fgSrCqMoLo1qVNl2gsZHU3AyJ6RgIi/ilaS7f0MV7f32Z2dEJjDLerd6Un6cUjNYYg7cJNfA7AAZT0oVaNvZwaWSEoTffYvUNNzH8eh/R6Vm6b9vOpXMXEVbmENZmgYwLGkNV/LZtA+nLnFIaKVXRFl7VTOfNtzA1eIaGruVcefcuRk99iK8hQEvPWpTSORcqMUe55qZctBIYI6riUyrvEJeLQgCRVc1YPh+zI5NEVi5j7dZrsvTapO9CNUYhAISNMaL2KOSZv3wS2XjHLs719WO0ILiiHtL0SnlhUFeQiJTUnP7Ly0wPDOHGolg+H/UdHchkAp8dqiqRWbaVp4CuLImsvMH7OJdPG5uczHOh4nPMjV7g3ef+gEykyBXyFlopps4MAwZjSvMXg+M4OQU8JWozv5tILJrIzh48ghvPD9WCXLmZ+SpRmws6mSkqNZ9yDTMDZxCOhbBtsO304oUu5MZiDB08wvRHgxiTX1b68oRPP1V5F8pwZuuBcuYzxjB69A1G+t5IV1+ZCitX9+oiLvDe8y+RGJ9IC59f9CwsgDQN6zurcqF59YCp8/XrGXNVKeKxEyc533csb938rwoZJckrbDwkpi6VLtZynADUr1tTwF+Wq87Xn1WAQHi/VBefLCDShneffAaVPXxlYFkFLmC0SSuwkFfhnQENlk3j+m4i3Z3VXccD4f2kZ+HAzp29jmOjlZrXBv/8N2Qi6d1VoGwTRfgjaztA5NNl/nn3H+H4WbdrB2t2bivgLdccx+bAzp29WQUAHHveV0YA5oY+Tj+V/z2IsCC8ur2gf8WNm4l0rs2nTDcbIWzab9lMZM2qCrZ7PvJlzT7ZodDROqW2JNO1pown0LKSsKZZveM2mjZeXjASaGlm3Ve/QvziGDIWR8ZiCMehobsbYYt5hX6lqKurww6Fjmbe582w47nnTkWnJrOHuf8nv8AU9X2R/mlo2/QFVmzdXLUgtSK8rLn/lXvu+Xzm3coftBrC+4SV0ym0qp2cjoL50UdT19LC8i2fnvDCElgN4X3z+hYS3f7MM2Px6Fxr5n3kSB9zQ+dJTk2CEPgjEeq7O1l505aaXOB/QTAcGX/13nvb8vuKSnDrL3uNdGXtt8slhmVZOD6Hfz7wYIG8VjGGwPK2hx1fYVT6f8HxOQSWtz1cbKysD2z/1dNjyXi8tYJ0+slACOqCwfFD993fVoqkqAUyOHTf/W2hjvY76xob+i2rLOmSwrIs6hob+kMd7XeWEx6q+FOD7b95tk9Go1u09j6DfBIQlsCybJxw+Oihb3xza0U8tSz05T/98UF3ZmaPjCeuAtDau8MUeFqmY0G0yrxalleYO8FAv6+hYf8/vvb13lrk+Uzjv6PJuYUwfFbsAAAAAElFTkSuQmCC
