## musicgear 1.0.5

=== debian/changelog ===
musicgear (1.0.5) fremantle; urgency=low

  * Fixed Icon size..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
