## musicgear 1.0.6

=== debian/changelog ===
musicgear (1.0.6) fremantle; urgency=low

  * Removed Cancel btn until it's done..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
