## musicgear 1.2.0

=== debian/changelog ===
musicgear (1.2.0) fremantle; urgency=low

  * Added about dialog and download animation..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
