## musicgear 1.3.0

=== debian/changelog ===
musicgear (1.3.0) fremantle; urgency=low

  * Added play button to stream music..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
