## musicgear 1.4.0

=== debian/changelog ===
musicgear (1.4.0) fremantle; urgency=low

  * Added bugtracker and stop option..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
