## musicgear 1.4.1

=== debian/changelog ===
musicgear (1.4.1) fremantle; urgency=low

  * Fixed pause label..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 04 Sep 2011 10:20:12 -0500
