## musicgear 1.5.1

=== debian/changelog ===
musicgear (1.5.1) fremantle; urgency=low
  * Fixed search function

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 28 Oct 2011 21:38:52 -0500
