## musicgear 1.6.0

=== debian/changelog ===
musicgear (1.6.0) fremantle; urgency=low
  * Volume control works now

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 29 Dec 2011 07:55:25 -0600

musicgear (1.5.0) fremantle; urgency=low
  * <Add change description here>

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 29 Dec 2011 07:55:23 -0600
