=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
+XSBC-Bugtracker: mailto:elmaildeliktwo@gmail.com
 Package: musicgear
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Search and Download music
- Search and download music
+Description: Search and Stream music from Goear
+ Search and Stream music from Goear
 XB-Maemo-Display-Name: Music Gear
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAClFJREFUaIHVmm2MXFUZx3/n3DuzO/v+2m23pW/0FUQgQAQFEWiVdytaY0RFA36QD2KCH4h+MEYT0dCEmAiRxkTrCxJqVCJYagISQIhgEKmF0LKlW8q2uzvtdnZ2Z+ael8cPd2Z2Znd2Z7YUEp/kNnvvPefc53/O//k/zzlT+D83dTqdtosE22B9K7RNwTUKvy2BbATCJnR7vU8WcKcsHBTU8Tb0T7IwbmDyNqWG3zcAO0Vu6cP/TKOWnhbqBkwAQdIeDt2igksa6VPXl4dErujw7qEWrTeJyHt2slEriBzPaL51hwp/v1C7BQHsFOnp9S6tRBARUO/X3M+10pemlPrDl4Lwc/XaVdn9UXT5UvG7lfcD3vv3xcEqJ5RCBwHO2prvlFL5tA5uv7Op6Xdz3tca8OF8bkSsXfpBUEYpxXRmkmNDQ6w5/8PztgmCgLTm1jubWqpAzAGwU6QnNZlJO+fOtKfxbAJRoUA0NU0mPcGrT+5leN/rjA8P8909f8LXWAUArTVBGI5/sbWtv/J5WHlzXyZzeSJz6tlcPn9mHA5ClILM6CgvPPpHjry2n1wmw3RmEvEepVRxChUIRFE0L4DimH0PZjJf/0ZHx86aANqce8g5izsDvC9M5Xl1716OvXmQkYNvkU1PzHJGIwhIkQQiOO+pF3Pa2XuBuQB2ZE5+JhHZzbl8fnHpTWKOWmMwuTxD/3qF4f+8xrtvHODk0RGU1uggWEDApPiv4JzD+YWp22xtz46T6bvv7u7dUQWgdTr/QCaXi+VyEQjEO3Z989tMT2SwJkJrXeyv0GEibiNCXT0QIYoinF0YQFSIaG1pue/e8fHD9/T17S4DiIwZOJ3AjXJ5MqNplNYoFVKtXHW9pjxZAs47fJ0VgDhWWpT6ChADuPLpp0NjjLIL8U8EpTWF7DT5U3k6B7sRmLXkjTrvS0MCGqU8gsI5Xz/+RJAooknrdVCk0E0bNqzLZ07VCSDFMz//Bd3Ll3PeDVuYTE/S1NGMsRYvHlVnskUE8YJ4S+/Ks1i2eSPrL7+MIJHgyR0/ZerEBJEx+AZYYKxFtD67DCBhbWvWGBYian5yChMZ1lx6CYXsFJnRCXpbBnDWxd0WBCA0t7XTtXwpyzatZ/PWLTSlmgDIjI4R5fLxCljbEAAAG0XJMoBJ2GKdpVbwKsB7zxvPvMiyzZsJkpqXdj/BxdtvYGIkjbMm5n0JfClgFaQ62+lZMUj7kn4+dN0nae3pJkgk8dZQomupv4hgG5DRskUR3xNpCQFMVLjJRAZVA4D38Nrjexh/6yCbP3UtTz3wEIPnncdzv3qYwXPPYcX5mxARgjBgxQXnseETl9PW000i1UIy1TwT1ALWWKypTlTG2hkAxuDrqFDZr8CRGhnpj1XImk3zBc/EO6OkD79N0NTEyP79OOfpHFzJ8QOHWLJhHdZavLUMnH8uH73jq3hrqpyrZ8758gpa15gKAWgEm822hgDeSehKqX2WnXjnCN4Zmjs6yY6Pkerqpbmjjd7VKwlaQmzBIIB3Dlcquxdhvkg5gUX1F+9xyqgQwBbyncaYuQRSimOvv4Fznu7V6zj8z+dYe8GFnHj3CH0b12KNxZiovPzGGMREiwJgjEHEI95joghpNBcpRUvONccrME/wKKUwUQRK09Lfhfee5s5WCtksIpRrl5IIOe+QRdZRzscUkgX8qO2/AkysQs57nHNzdlxKxUsl4kHHXk6fmkIFASaK4n7ex8rjBe8WoSJF81KaAClm4gYBAMYUZTSKotoBpyDR1k4+m2FsaBjCgJH/vs76a67i0PMvsOHaq3FFCjjvMdbgjZk7zgJmjcV7QbwnMgZxjQEQBGOKK+BLK1DDmnu6yIy8Q3ZsjLCllezYGPnJKbJjo2RGRkl1t8VBKB5nfcOJqGTOu3Lu8G7x/XVpkFIhVX15Ur19eBGm0mm6V5+N95b020N0rVrN8f0HEDtT19iaY9S5nIv3BWUKNXY552ZWwFqHMbamjHauWc5Z0RUcfv5ZujetoWv9So69eoDBi84hSAYU8hHex5sRay3SYCIqWRQZvAPvA4yxixIBMxPECwSPc3SuHaR3fCMnho7Qu34VgxefE8+YLSWeWL+dc43LYNHi45oA8LGKNRgDSqmZIG6kjF1ywbkM/e052pcNELQkS1+PMylAMZDnncHi3tfmcpwcOkz+RBqlNC39/ThjABePtYgVsL4gcS0EJ4wxPbUoVDIRYfXWjyFQpFv83ESFWRSqoWYi7Pvto0wePYaLIuL9gAYCZgpIifsvIg94RSFWIa3f9N5f2hjuaotnT/DCvBQa27efiaG3K/KMmuU85R1ZoxTSWqN081QY95XR+WqhivHj9wLemvKxiKh4/4tIsa6pqGWU4uTBIYb//g9QumI0xdzSXcX5oNFaSgRxzsQUyk/vsNbeXGtDI4AKNNMjx3nrsT2Y7BTe2Bi2gA7D8olCZKI4PRadP7z3Kcb+vY9yGi9bYta9oBMhURTF9XsDlkgm2bVly9GYQmHz2JzZK5oKAo6/9ArHXngJO1154KXiUqNImdKW0VeMkRk+WjENc6al4m+hqauzXJY0YkmtLRRVSMIwK1L98ZKNvfgyI8+/iIssqooGFe4IoFVVOawAV4gQUbMcrgYk4kl2dDBw2YWLqqMkCCbLAP587bVHrv7FTmyu+kgxN57mnaefLVJWIdT+gIiHQGOjCHFFFVKKluUDTLxxoMj/yo2zB0LEw7KPX0LfBeeiwhDbYB2VSCYQkZehWEoAhGFibHbD7PCRonLUO+jytK1cThVVRFh6xWW0r1lT8ViXL6U1netW0H/R+aggaJg6IkIiTBB0dD4KFSdzSulDYSLRX5oF7xzZQ0caGrR97Wq6Nm2cI6HJ9naWXvERmno6yB45io8MeKF11SraViyjY90q5sbHwhaGIWidW3vjjbtg1tRu/fWuo4Wp7GDpeG/4ib2cOjBUY5iZA9lEWwsbb//yghIcd6nU/NP/3SHV3h6F/Uv691x/fQYqKAQQdHXcFeqgfN91zsYZZ6u0WxDxNPf3Mnj1lfWdLzldefxymhakmn9Qcn4OgD03bdud6Oh8pHTfvvIskh2tKB1SKthQATqRZODSi1l183V0rl/znhxajOkgIBUmH6x8VnPqrtq5c9pEhVT5hz1f3Gh4j0qEqCBsOOGcCVMgYSKhmnt679mzffuPK9/VFPbWgYGvJZKJYukQg9BhiE4m41zwAToPECYTKrV0yXdmOw/zAPjLzTc/0jyw5Au1pPWDNqU1ye7ue/766Vt+VMyK1e/rDbD14d/c7vLmXpOf7vMNVorv1ZRShKnmKEilfmg9Dz5z663j87ZtdNAtu3ffFY2P3e996TT6zP8Eq7RC6wCldS614qyllWozb5/FfOC6xx7blj8xdpvPm42CP9t7SXIax4lVDigFgbaB0pMqDF9O9nTtvmzbZ3/5faUaOuJ7z/93YOuTT7YmJif78rlcqzinCvnJ1ELttQ8k2d6eS4ThdNgWmMdv+vzRhdrXs/8BITVTo8M3RlsAAAAASUVORK5CYII=
